View Issue Details

IDProjectCategoryView StatusLast Update
0000761GT-MP ClientAPIpublic2018-01-07 12:08
Reporterc0nnexAssigned ToDurtyFree 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.1.7 
Summary0000761: CEF: Add API call to disable browser-security
DescriptionTrying to communitcate with the TeamSpeak-Plugin via "http://localhost:15555/" fom another external page will result in a failure, because the plugin does not set "Access-Control-Allow-Origin"-Header.
e.g. API.disableCefWebsecurity(true)
Additional Information
CefBrowserSettings BrowserSettings;
BrowserSettings.web_security = STATE_DISABLED;

TagsNo tags attached.



2017-11-26 11:52

administrator   ~0001052

Added with the upcoming update

Issue History

Date Modified Username Field Change
2017-11-16 13:01 c0nnex New Issue
2017-11-26 11:52 DurtyFree Assigned To => DurtyFree
2017-11-26 11:52 DurtyFree Status new => resolved
2017-11-26 11:52 DurtyFree Resolution open => fixed
2017-11-26 11:52 DurtyFree Note Added: 0001052
2018-01-07 12:08 DurtyFree Fixed in Version => 0.1.7